:host {
	grid-area: main-content;

	display: grid;
	grid-template-rows: min-content 1fr;
	overflow-y: hidden;

	mat-toolbar {
		display: flex;
		justify-content: space-between;
		position: relative;

		img {
			width: 40px;
			height: 40px;
		}

		.actions {
			display: grid;
		}

		.options {
			display: flex;
			flex-direction: row;
			align-items: center;

			button {
				margin-left: var(--space);
			}

			.white {
				background-color: white;
				color: black;
			}
		}

		.flag {
			display: flex;
			flex-direction: row;
			align-items: center;

			img {
				margin: 8px;
				margin-left: 0;
				height: 20px;
			}
		}
	}

	div {
		display: grid;
		overflow: auto;

		mat-card {
			margin: var(--space);
			justify-self: center;
			align-self: center;
			max-width: 350px;
		}
	}
}

.flag {
	display: flex;
	flex-direction: row;
	align-items: center;

	img {
		margin: 8px;
		margin-left: 0;
		height: 20px;
	}
}
